2 Replies Latest reply: Apr 26, 2013 1:39 PM by Patrick Murphy RSS

    Engine version in my repo is newer than latest availiable

    Patrick Murphy

      Screenshot.bmp

       

      After upgrading to engine 5600 my threat advisory window has made the version number red and states that it is newer than the latest availiable version.

      I am using epo 4.6. I have already tested the connection to the outside world as described in https://kc.mcafee.com/corporate/index?page=content&id=KB59857.

      Everything else is updating just fine. Anyone have any ideas of what is wrong here?